@charset "UTF-8";

@media (min-width: 1024px) {
  /* .header .nav_list li.active>a h4 {
        font-size: 18px !important;
    }

    .header .nav_list a {
        font-size: 18px !important;
    } */

  /* .index_area_box .english_tit {
    font-size: 34px;
  }

  .index_area_box .chinese_tit {
    font-size: 38px;
  }

  .pc_acaMore {
    font-size: 18px;
  }

  .aca_item_box h4 {
    font-size: 18px;
  }

  .aca_item_box p {
    font-size: 16px;
  }

  .res_list_item .res_right_info {
    font-size: 20px;
  }

  .res_right_nav .tit-en {
    font-size: 20px;
  }

  .res_right_nav .tit-cn {
    font-size: 26px;
  }
  /* 
    body {
        font-size: 16px;
    } */

  /*.tit-more-box .tit {
    font-size: 36px;
    padding: 1.25rem 0 1.25rem 3rem;
  }

  .tit-more-box .more {
    font-size: 16px;
  }

  .tit-more-box .more a {
    font-size: 16px;
  }

  .date-time .month {
    font-size: 20px;
  }

  .date-time .year {
    font-size: 16px;
  }

  .more_title h3 {
    font-size: 20px;
  }

  .more_detail {
    font-size: 16px;
  }

  .look_more {
    font-size: 16px;
  }

  .more_item_right {
    font-size: 18px;
  }

  .party_dy_top_nav h2 {
    font-size: 34px;
  }

  .party_dy_top_nav p {
    font-size: 38px;
  }

  .party_dy_top_more {
    font-size: 18px;
  }

  .party_dy_item .day,
  .party_dy_item .text {
    font-size: 18px;
  }

  .party_dy_item .text {
    font-size: 20px;
  }

  .party_dy_item:hover .text {
    font-size: 20px;
  }

  .digAca_item .number {
    font-size: 42px;
  }

  .digAca_item .name {
    font-size: 22px;
  }

  .teacher_student_item_hover .day {
    font-size: 14px;
  }

  .teacher_student_item_hover .tit {
    font-size: 18px;
  }

  .teacher_student_item h4 {
    font-size: 18px;
  }

  .new_time > div:nth-child(1) {
    font-size: 22px;
  }

  .new_time > div:nth-child(3) {
    font-size: 18px;
  }

  .isNewTitle {
    font-size: 24px;
  }

  .home_new_right_top .en-tit {
    font-size: 30px;
  }

  .new_title_h2 .news_title_item h2 {
    font-size: 34px;
  }

  .home_new_item .item-link .day {
    font-size: 18px;
  }

  .home_new_item .item-link .info .tit {
    font-size: 20px;
  }

  .home_new_item .item-link .info .dec {
    font-size: 16px;
  }

  .home_new_item > div:nth-child(2) > div {
    font-size: 18px;
  }

  .new_bottom_more a {
    font-size: 18px;
  }

  .person_title h2 {
    font-size: 36px;
  }

  .person_title .more {
    font-size: 16px;
  }

  .person_item_top .item-h4 {
    font-size: 22px;
  }

  .person_item_message_item p a {
    font-size: 16px;
  } */

  /* .foot_title {
        font-size: 20px;
    } */

  /* .bottom_left .copy,
    .phone_ba {
        font-size: 14px;
    } */
}

@media screen and (min-width: 1024px) and (max-width: 1280px) {
  /* html {
        font-size: 14px;
    }

    h4,
    .h4 {
        font-size: 16px;
    } */

  /* .isNewTitle {
    font-size: 18px;
  } */
}

@media screen and (min-width: 1024px) and (max-width: 1910px) {
  /* h4,
  .h4 {
    font-size: 16px;
  }

  .party_dy_item .day {
    font-size: 16px;
  }

  .person_item_message_item p a {
    font-size: 13px;
  }

  .isNewTitle {
    font-size: 22px;
  }

  .home_new_item .item-link .day {
    font-size: 16px;
  }

  .home_new_item .item-link .info .tit {
    font-size: 18px;
  } */
}

@media screen and (min-width: 1024px) and (max-width: 2600px) {
  /* html {
        font-size: 20px;
    } */
}

@media screen and (min-width: 1024px) and (min-width: 3200px) {
  /* .teacher_student_item h4 {
        font-size: 22px;
    }

    .person_item_message_item p a {
        font-size: 18px;
    }

    .header .nav_list a,
    .header .isPartyNavList a,
    .header .nav_list li>a h4 {
        font-size: 26px;
    }

    .header a.nav_sec,
    .new_down_box a {
        font-size: 24px;
    }

    .new_search_box .search_border .input_text {
        font-size: 24px;
    } */

  /* html {
        font-size: 27px;
    } */
}
